<?php
$vbulletin->input->clean_gpc('p', 'dbtech_vbmailadminperms', TYPE_ARRAY_INT);
foreach ((array)$vbulletin->GPC['dbtech_vbmailadminperms'] AS $field => $value)
{
	$admindm->set_bitfield('dbtech_vbmailadminperms', $field, $value);
}
?>